type
C6.C6
sc
C
cartan
Sp12/Sp(12,C)/cartan
KGB
Sp12/Sp(12,C)/KGB
kgborder
Sp12/Sp(12,C)/kgborder
block
Sp12/Sp(12,C)/SO(13,C)/block
wgraph
Sp12/Sp(12,C)/SO(13,C)/wgraph
wcells
Sp12/Sp(12,C)/SO(13,C)/wcells
kllist
Sp12/Sp(12,C)/SO(13,C)/kllist
blockwrite
Sp12/Sp(12,C)/SO(13,C)/blk.bin
klwrite
Sp12/Sp(12,C)/SO(13,C)/mat.bin
Sp12/Sp(12,C)/SO(13,C)/pol.bin
q
?
qq


